Comment 7 for bug 168440

JiHO (jiho) wrote :

Originator: NO

Perfect, thanks a bunch! I put those in a dmg and uploaded with the
development builds of Inkscape. I update Inkscape wiki also, mentionning
your nickname (krolco). Is it a problem?

Now, I would like to close this bug for user which have a newer Python
installed, different from the default one. Do you still have Python 2.4 or
do you work with the stock python now? If you still have the newer python,
it would be great if you test one of the solutions I mentioned below:

modify the PATH yourself: right click on Inkscape.app > Show packages
content, navigate to Contents/Ressources/bin, open the file "inkscape"
with
a text editor and modify the PATH line accordingly (export
PATH="$CWD:$PATH" should become export
PATH=""$CWD:/Library/Frameworks/Python.framework/Versions/Current/bin:$PATH")

It should be easy. Please tell me if this works with your Python 2.4 and
pyXML.dmg you downloaded before. If it works, we'll modify Inkscape
accordingly and close this bug.

Thanks a lot again.